from animal import Animal
class Oiseau(Animal) :
	def __init__(self, h, m, s, n):
		Animal.____init__(self, h, m, s)
		self.aile = n

	def __str__(self) :
		return "Oiseau " + self.nom + " de couleur " + self.couleur + " criant " + self.cri + " avec des ailes de  " + self.ailes